Winamp Security Issue

看到 0day security issue:Nullsoft Winamp Player <= 5.12 PLS File Handling Remote Buffer Overflow Exploit

/*
*
* Tested with :
* Winamp 5.12 on Win XP Pro Sp2
*
*/

我對 的感覺普普通通... 我自己是用 ,加上 foo_pod 管理我的 iPod Shuffle。(foo_pod 似乎沒有官方網站,請直接到 www.hydrogenaudio.org/forums/index.php?showtopic=19156 下載吧)

This entry was posted in Computer, Murmuring, Music, Recreation, Security, Software. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *